////
//  LocalisationConstants.h
//  zify
//
//  Created by Anurag S Rathor on 28/02/17.
//  Copyright © 2017 zify. All rights reserved.
//

#import <Foundation/Foundation.h>


//////*********************************************************/////

#define MS_EMAILLOGIN_LBL_LOGINWITHEMAIL @"MS_EMAILLOGIN_LBL_LOGINWITHEMAIL"
#define MS_LOGIN_BTN_EMAILLOGIN @"MS_LOGIN_BTN_EMAILLOGIN"
#define MS_EMAILLOGIN_LBL_LOGINWITHFB @"MS_EMAILLOGIN_LBL_LOGINWITHFB"
#define MS_EMAILLOGIN_LBL_FORGOTPASSWORD @"MS_EMAILLOGIN_LBL_FORGOTPASSWORD"
#define MS_EMAILLOGIN_LBL_NOACCOUNT @"MS_EMAILLOGIN_LBL_NOACCOUNT"
#define MS_LOGIN_BTN_SIGNUP @"MS_LOGIN_BTN_SIGNUP"
#define MS_EMAILLOGIN_BTN_SHOW @"MS_EMAILLOGIN_BTN_SHOW"
#define MS_SIGNUP_LBL_PERSONALDETAILS @"MS_SIGNUP_LBL_PERSONALDETAILS"
#define MS_SIGNUP_LBL_PICCHOOSE @"MS_SIGNUP_LBL_PICCHOOSE"
#define MS_SIGNUP_BTN_MALE @"MS_SIGNUP_BTN_MALE"
#define MS_SIGNUP_BTN_FEMALE @"MS_SIGNUP_BTN_FEMALE"
#define MS_SIGNUP_BTN_OTHERS @"MS_SIGNUP_BTN_OTHERS"
#define MS_SIGNUP_LBL_CONTACTDETAILS @"MS_SIGNUP_LBL_CONTACTDETAILS"
#define MS_SIGNUP_BTN_ISDCODE @"MS_SIGNUP_BTN_ISDCODE"
#define MS_SIGNUP_LBL_POLICYTERMS @"MS_SIGNUP_LBL_POLICYTERMS"
#define MS_SIGNUP_BTN_POLICYTERMS @"MS_SIGNUP_BTN_POLICYTERMS"
#define MS_SIGNUP_BTN_SIGNUP @"MS_SIGNUP_BTN_SIGNUP"
#define MS_SIGNUP_BTN_COUNTRYCODE @"MS_SIGNUP_BTN_COUNTRYCODE"
#define CMON_GENERIC_INTERNALERROR @"CMON_GENERIC_INTERNALERROR"
#define CMON_GENERIC_DONE @"CMON_GENERIC_DONE"
#define CMON_GENERIC_OK @"CMON_GENERIC_OK"
#define CMON_GENERIC_CANCEL @"CMON_GENERIC_CANCEL"
#define CMON_GENERIC_TODAY @"CMON_GENERIC_TODAY"
#define CMON_GENERIC_TOMORROW @"CMON_GENERIC_TOMORROW"
#define CMON_GENERIC_RETRY @"CMON_GENERIC_RETRY"
#define CMON_GENERIC_SHOW @"CMON_GENERIC_SHOW"
#define CMON_GENERIC_HIDE @"CMON_GENERIC_HIDE"
#define CMON_GENERIC_TNC @"CMON_GENERIC_TNC"
#define CMON_GENERIC_FAQ @"CMON_GENERIC_FAQ"
#define CMON_GENERIC_ERROR @"CMON_GENERIC_ERROR"
#define CMON_GENERIC_CONNECTIVITYERRORTITLE @"CMON_GENERIC_CONNECTIVITYERRORTITLE"
#define CMON_GENERIC_CONNECTIVITYERRORMESSAGE @"CMON_GENERIC_CONNECTIVITYERRORMESSAGE"
#define CMON_GENERIC_LOCATIONACCESSERRORTITLE @"CMON_GENERIC_LOCATIONACCESSERRORTITLE"
#define CMON_GENERIC_LOCATIONACCESSERRORMESSAGE @"CMON_GENERIC_LOCATIONACCESSERRORMESSAGE"
#define CMON_GENERIC_MALE @"CMON_GENERIC_MALE"
#define CMON_GENERIC_FEMALE @"CMON_GENERIC_FEMALE"
#define CMON_GENERIC_OTHERS @"CMON_GENERIC_OTHERS"
#define CMON_GENERIC_TERMSURL @"CMON_GENERIC_TERMSURL"

#define CMON_SERVERINTERFACE_NOINTERNETCONNECTION @"CMON_SERVERINTERFACE_NOINTERNETCONNECTION"

#define CMON_WSCOACHMARKS_TAPTOCONTINUE @"CMON_WSCOACHMARKS_TAPTOCONTINUE"
#define CMON_WSCOACHMARKS_SKIP @"CMON_WSCOACHMARKS_SKIP"

#define CMON_IMAGESELCETION_CHOOSEEXISTINGPHOTO @"CMON_IMAGESELCETION_CHOOSEEXISTINGPHOTO"
#define CMON_IMAGESELCETION_OPENCAMERA @"CMON_IMAGESELCETION_OPENCAMERA"
#define CMON_IMAGESELECTION_ENABLEACCESS @"CMON_IMAGESELECTION_ENABLEACCESS"
#define CMON_IMAGESELECTION_ENABLECAMAERAACCESS @"CMON_IMAGESELECTION_ENABLECAMAERAACCESS"
#define CMON_IMAGESELECTION_ENABLEPHOTOACCESS @"CMON_IMAGESELECTION_ENABLEPHOTOACCESS"

#define CMON_LOCATION_TURNONLOCATION @"CMON_LOCATION_TURNONLOCATION"

#define CMON_CURRENTLOCALE_GOVTID @"CMON_CURRENTLOCALE_GOVTID"
#define CMON_CURRENTLOCALE_PASSPORT @"CMON_CURRENTLOCALE_PASSPORT"
#define CMON_CURRENTLOCALE_DRIVINGLICENSE @"CMON_CURRENTLOCALE_DRIVINGLICENSE"

#define CMON_PNMANAGER_DECLINE @"CMON_PNMANAGER_DECLINE"
#define CMON_PNMANAGER_ACCEPT @"CMON_PNMANAGER_ACCEPT"
#define CMON_PNMANAGER_REMINDME @"CMON_PNMANAGER_REMINDME"

#define CMON_LNMANAGER_TRIPSCHEDULED @"CMON_LNMANAGER_TRIPSCHEDULED"
#define MS_EMAIL_LOGIN_FROM_ERROR @"MS_EMAIL_LOGIN_FROM_ERROR"
#define MS_EMAILLOGIN_LOGIN_WITH_EMAIL_ERROR @"MS_EMAILLOGIN_LOGIN_WITH_EMAIL_ERROR"

#define VC_REDEEMMONEY_REQUESTACCEDPTEDTTITLE @"VC_REDEEMMONEY_REQUESTACCEDPTEDTTITLE"
#define VC_REDEEMMONEY_REQUESTACCEPTEDINFO @"VC_REDEEMMONEY_REQUESTACCEPTEDINFO"
#define VC_REDEEEMMONEY_AMOUNTVAL @"VC_REDEEEMMONEY_AMOUNTVAL"

#define VC_CURRENTDRIVE_STARTDRIVE @"VC_CURRENTDRIVE_STARTDRIVE"
#define VC_CURRENTDRIVE_COMPLETEDRIVE @"VC_CURRENTDRIVE_COMPLETEDRIVE"
#define VC_CURRENTDRIVE_DRIVECOMPLETED @"VC_CURRENTDRIVE_DRIVECOMPLETED"
#define VC_CURRENTDRIVE_STARTDRIVEVAL @"VC_CURRENTDRIVE_STARTDRIVEVAL"
#define VC_CURRENTDRIVE_STARTDRIVETUT @"VC_CURRENTDRIVE_STARTDRIVETUT"
#define VC_CURRENTDRIVE_CURRENTDRIVE @"VC_CURRENTDRIVE_CURRENTDRIVE"
#define VC_CURRENTDRIVE_DRIVESTARTED @"VC_CURRENTDRIVE_DRIVESTARTED"

#define VC_TRIPSTAB_RIDES @"VC_TRIPSTAB_RIDES"
#define VC_TRIPSTAB_DRIVES @"VC_TRIPSTAB_DRIVES"
#define VC_TRIPSTAB_HISTORY @"VC_TRIPSTAB_HISTORY"

#define VC_SEARCHRIDE_NODRIVESMESSAGE @"VC_SEARCHRIDE_NODRIVESMESSAGE"
#define VC_SEARCHRIDE_NOACTIVEDRIVE @"VC_SEARCHRIDE_NOACTIVEDRIVE"
#define VC_SEARCHRIDE_CHOOSESOURCE @"VC_SEARCHRIDE_CHOOSESOURCE"
#define VC_SEARCHIDE_CHOOSEDEST @"VC_SEARCHIDE_CHOOSEDEST"
#define VC_SEARCHRIDE_SOURCEVAL @"VC_SEARCHRIDE_SOURCEVAL"
#define VC_SEARCHRIDE_DESTVAL @"VC_SEARCHRIDE_DESTVAL"
#define VC_SEARCHRIDE_DEPDATEVAL @"VC_SEARCHRIDE_DEPDATEVAL"

#define VC_LOGIN_FBAUTHERROR @"VC_LOGIN_FBAUTHERROR"
#define VC_LOGIN_FB_NO_EMAIL @"VC_LOGIN_FB_NO_EMAIL"

#define VC_MENU_PROFILEVERIFICATIONDUE @"VC_MENU_PROFILEVERIFICATIONDUE"
#define VC_MENU_PROFILEVERIFICATION_DONE @"VC_MENU_PROFILEVERIFICATION_DONE"
#define VC_MENU_REFERANDEARN @"VC_MENU_REFERANDEARN"
#define VC_MENU_ACTIVETRIP @"VC_MENU_ACTIVETRIP"
#define VC_MENU_STATEMENT @"VC_MENU_STATEMENT"
#define VC_MENU_WALLET @"VC_MENU_WALLET"
#define VC_MENU_UPCOMINGTRIPS @"VC_MENU_UPCOMINGTRIPS"
#define VC_MENU_ACCOUNT @"VC_MENU_ACCOUNT"
#define VC_MENU_MESSAGES @"VC_MENU_MESSAGES"

#define VC_FORGOTPASSWORD_EMAILVAL @"VC_FORGOTPASSWORD_EMAILVAL"
#define VC_FORGOTPASSWORD_EMAILVALIDVAL @"VC_FORGOTPASSWORD_EMAILVALIDVAL"
#define VC_FORGOTPASSWORD_OTPVAL @"VC_FORGOTPASSWORD_OTPVAL"
#define VC_FORGOTPASSWORD_PASSWORDVAL @"VC_FORGOTPASSWORD_PASSWORDVAL"
#define VC_FORGOTPASSSWORD_CONFIRMPASSWORDVAL @"VC_FORGOTPASSSWORD_CONFIRMPASSWORDVAL"
#define VC_FORGOTPASSWORD_PASSWORDMATCHVAL @"VC_FORGOTPASSWORD_PASSWORDMATCHVAL"

#define VC_SIGNUP_PROFILEPICVAL @"VC_SIGNUP_PROFILEPICVAL"
#define VC_SIGNUP_FIRSTNAMEVAL @"VC_SIGNUP_FIRSTNAMEVAL"
#define VC_SIGNUP_LASTNAMEVAL @"VC_SIGNUP_LASTNAMEVAL"
#define VC_SIGNUP_EMAILVAL @"VC_SIGNUP_EMAILVAL"
#define VC_SIGNUP_PASSWORDVAL @"VC_SIGNUP_PASSWORDVAL"
#define VC_SIGNUP_GENDERVAL @"VC_SIGNUP_GENDERVAL"
#define VC_SIGNUP_MOBILEVAL @"VC_SIGNUP_MOBILEVAL"
#define VC_SIGNUP_PASSWARD_MIN_LENGHT_VAL @"VC_SIGNUP_PASSWARD_MIN_LENGHT_VAL"
#define VC_SIGNUP_PASSWARD_MAX_LENGHT_VAL @"VC_SIGNUP_PASSWARD_MAX_LENGHT_VAL"
#define VC_SIGNUP_EMAILVALIDVAL @"VC_SIGNUP_EMAILVALIDVAL"
#define VC_SIGNUP_FIRSTNAME @"VC_SIGNUP_FIRSTNAME"
#define VC_SIGNUP_LASTNAME @"VC_SIGNUP_LASTNAME"
#define VC_SIGNUP_EMAIL @"VC_SIGNUP_EMAIL"
#define VC_SIGNUP_PASSWORD @"VC_SIGNUP_PASSWORD"
#define VC_SIGNUP_MOBILENUMBER @"VC_SIGNUP_MOBILENUMBER"
#define VC_SIGNUP_PROMOCODE @"VC_SIGNUP_PROMOCODE"

#define VC_VEHICLEDETAILS_IMAGEVAL @"VC_VEHICLEDETAILS_IMAGEVAL"
#define VC_VEHICLEDETAILS_MODELVAL @"VC_VEHICLEDETAILS_MODELVAL"
#define VC_VEHICLEDETAILS_REGNUMVAL @"VC_VEHICLEDETAILS_REGNUMVAL"

#define VC_CHANGEPASSWORD_OTPVAL @"VC_CHANGEPASSWORD_OTPVAL"
#define VC_CHANGEPASSWORD_PASSWORDVAL @"VC_CHANGEPASSWORD_PASSWORDVAL"
#define VC_CHANGEPASSSWORD_CONFIRMPASSWORDVAL @"VC_CHANGEPASSSWORD_CONFIRMPASSWORDVAL"
#define VC_CHANGEPASSWORD_PASSWORDMATCHVAL @"VC_CHANGEPASSWORD_PASSWORDMATCHVAL"
#define VC_TRIPRIDES_CANCELALERMESSAGE @"VC_TRIPRIDES_CANCELALERMESSAGE"
#define VC_TRIPDRIVES_CANCELALERTTITLE @"VC_TRIPDRIVES_CANCELALERTTITLE"
#define VC_TRIPDRIVES_CANCELALERMESSAGE @"VC_TRIPDRIVES_CANCELALERMESSAGE"
#define VC_TRIPDRIVE_CANCELALERMESSAGE @"VC_TRIPDRIVE_CANCELALERMESSAGE"

#define VC_TRIPRIDES_CANCELALERTTITLE  @"VC_TRIPRIDES_CANCELALERTTITLE"
#define VC_TRIPRIDES_CANCELALERMESSAGE @"VC_TRIPRIDES_CANCELALERMESSAGE"

#define VC_TRIPSHISTORY_DRIVEID @"VC_TRIPSHISTORY_DRIVEID"
#define VC_TRIPSHISTORY_RIDEID @"VC_TRIPSHISTORY_RIDEID"

#define VC_LAS_HOME @"VC_LAS_HOME"
#define VC_LAS_OFFICE @"VC_LAS_OFFICE"
#define VC_LAS_ADDPREFERENCES @"VC_LAS_ADDPREFERENCES"
#define VC_LAS_LOCATIONERROR @"VC_LAS_LOCATIONERROR"
#define VC_LAS_PICKONMAP @"VC_LAS_PICKONMAP"

#define VC_PUBLISHRIDE_SELECTROUTE @"VC_PUBLISHRIDE_SELECTROUTE"
#define VC_PUBLISHRIDE_VEHICLEDETAILSERRTITLE @"VC_PUBLISHRIDE_VEHICLEDETAILSERRTITLE"
#define VC_PUBLISHRIDE_VEHICLEDETAILSERRMESSAGE @"VC_PUBLISHRIDE_VEHICLEDETAILSERRMESSAGE"
#define VC_PUBLISHRIDE_SEATSTUT @"VC_PUBLISHRIDE_SEATSTUT"
#define VC_PUBLISHRIDE_ROUTESTUT @"VC_PUBLISHRIDE_ROUTESTUT"
#define VC_PUBLISHRIDE_PUBLISHTUT @"VC_PUBLISHRIDE_PUBLISHTUT"
#define VC_PUBLISHRIDE_ROUTELBL @"VC_PUBLISHRIDE_ROUTELBL"

#define VC_CREATERIDE_RECHARGENOW @"VC_CREATERIDE_RECHARGENOW"
#define VC_CREATERIDE_USERPROFILETUT @"VC_CREATERIDE_USERPROFILETUT"
#define VC_CREATERIDE_VIEWROUTETUT @"VC_CREATERIDE_VIEWROUTETUT"
#define VC_CREATERIDE_REQUESTTUT @"VC_CREATERIDE_REQUESTTUT"
#define VC_CREATERIDE_CHAT @"VC_CREATERIDE_CHAT"

#define VC_USERPROFILE_NA @"VC_USERPROFILE_NA"
#define VC_USERPROFILE_ID_NA @"VC_USERPROFILE_ID_NA"
#define VC_USERPROFILE_HI @"VC_USERPROFILE_HI"

#define VC_EDITPROFILE_EMAILVALIDVAL @"VC_EDITPROFILE_EMAILVALIDVAL"

#define VC_CURRENTRIDE_DRIVENOTSTARTED @"VC_CURRENTRIDE_DRIVENOTSTARTED"
#define VC_CURRENTRIDE_BOARD @"VC_CURRENTRIDE_BOARD"
#define VC_CURRENTRIDE_COMPLETERIDE @"VC_CURRENTRIDE_COMPLETERIDE"
#define VC_CURRENTRIDE_RIDECOMPLETED @"VC_CURRENTRIDE_RIDECOMPLETED"

#define VC_EMAILLOGIN_EMAIL @"VC_EMAILLOGIN_EMAIL"
#define VC_EMAILLOGIN_PASSWORD @"VC_EMAILLOGIN_PASSWORD"
#define VC_EMAILLOGIN_EMAILVAL @"VC_EMAILLOGIN_EMAILVAL"
#define VC_EMAILLOGIN_PASSWORDVAL @"VC_EMAILLOGIN_PASSWORDVAL"
#define VC_EMAILLOGIN_EMAILVALIDVAL @"VC_EMAILLOGIN_EMAILVALIDVAL"

#define VC_STRIPEPAYMENT_CARDDETAILSVAL @"VC_STRIPEPAYMENT_CARDDETAILSVAL"
#define VC_STRIPEPAYMENT_STRIPEKEYVAL @"VC_STRIPEPAYMENT_STRIPEKEYVAL"

#define VC_SETTINGS_LOGOUT @"VC_SETTINGS_LOGOUT"
#define VC_SETTINGS_CHANGEPASSWORD @"VC_SETTINGS_CHANGEPASSWORD"
#define VC_SETTINGS_PAYWITHCASH @"VC_SETTINGS_PAYWITHCASH"
#define VC_SETTINGS_BANKACCOUNTS @"VC_SETTINGS_BANKACCOUNTS"
#define VC_SETTINGS_PUSHNOTIFICATIONS @"VC_SETTINGS_PUSHNOTIFICATIONS"
#define VC_SETTINGS_TIME_FOR_24_FORMAT @"VC_SETTINGS_TIME_FOR_24_FORMAT"
#define VC_SETTINGS_ENABLEPUSHMESSAGE @"VC_SETTINGS_ENABLEPUSHMESSAGE"
#define VC_SETTINGS_DISABLEPUSHMESSAGE @"VC_SETTINGS_DISABLEPUSHMESSAGE"
#define VC_SETTINGS_ERRORMESSAGE @"VC_SETTINGS_ERRORMESSAGE"

#define VC_ABOUT_LIKEFB @"VC_ABOUT_LIKEFB"
#define VC_ABOUT_SUPPORT @"VC_ABOUT_SUPPORT"
#define VC_ABOUT_RATEUS @"VC_ABOUT_RATEUS"
#define VC_ABOUT_VERSION @"VC_ABOUT_VERSION"

#define VC_ADDBANKACCOUNT_SAVINGS @"VC_ADDBANKACCOUNT_SAVINGS"
#define VC_ADDBANKACCOUNT_IBANNUMBER @"VC_ADDBANKACCOUNT_IBANNUMBER"
#define VC_ADDBANKACCOUNT_IFSCCODE @"VC_ADDBANKACCOUNT_IFSCCODE"
#define VC_ADDBANKACCOUNT_ACCOUNTNAMEVAL @"VC_ADDBANKACCOUNT_ACCOUNTNAMEVAL"
#define VC_ADDBANKACCOUNT_ACCOUNTNUMVAL @"VC_ADDBANKACCOUNT_ACCOUNTNUMVAL"
#define VC_ADDBANKACCOUNT_IFSCCODEVAL @"VC_ADDBANKACCOUNT_IFSCCODEVAL"
#define VC_ADDBANKACCOUNT_IBANNUMBERVAL @"VC_ADDBANKACCOUNT_IBANNUMBERVAL"
#define VC_ADDBANKACCOUNT_BANKNAMEVAL @"VC_ADDBANKACCOUNT_BANKNAMEVAL"

#define VC_SETTINGSBANKACCOUNT_IBANNUMBER @"VC_SETTINGSBANKACCOUNT_IBANNUMBER"
#define VC_SETTINGSBANKACCOUNT_IFSCCODE @"VC_SETTINGSBANKACCOUNT_IFSCCODE"

#define VC_WALLET_PROMOCREDITS @"VC_WALLET_PROMOCREDITS"
#define VC_WALLET_TRYAGAINERROR @"VC_WALLET_TRYAGAINERROR"
#define VC_WALLET_AMOUNTVAL @"VC_WALLET_AMOUNTVAL"
#define VC_WALLET_AMOUNTVAL_LESSTHAN_THOUSAND @"VC_WALLET_AMOUNTVAL_LESSTHAN_THOUSAND"

#define VC_ACCOUNT_WALLETBALANCE @"VC_ACCOUNT_WALLETBALANCE"
#define VC_ACCOUNT_PROMOCREDITS @"VC_ACCOUNT_PROMOCREDITS"

#define VC_WALLETSTATEMENT_TXNID @"VC_WALLETSTATEMENT_TXNID"
#define VC_WALLETSTATEMENT_ID @"VC_WALLETSTATEMENT_ID"
#define VC_WALLETSTATEMENT_TRANSACTION @"VC_WALLETSTATEMENT_TRANSACTION"
#define VC_WALLETSTATEMENT_RECHARGE @"VC_WALLETSTATEMENT_RECHARGE"

#define VC_CHATMESSAGES_ERRORMESSAGE @"VC_CHATMESSAGES_ERRORMESSAGE"

#define VC_RIDEREQUEST_TRIPSTARTMESSAGE @"VC_RIDEREQUEST_TRIPSTARTMESSAGE"
#define VC_RIDEREQUEST_DATETXT @"VC_RIDEREQUEST_DATETXT"
#define VC_RIDEREQUEST_TIMETXT @"VC_RIDEREQUEST_TIMETXT"

#define VC_DRIVEINVOICE_TOTALFARE @"VC_DRIVEINVOICE_TOTALFARE"
#define VC_DRIVEINVOICE_RATINGVAL @"VC_DRIVEINVOICE_RATINGVAL"

#define VC_RIDEINVOICE_RATINGVAL @"VC_RIDEINVOICE_RATINGVAL"

#define VC_PUSH_RIDEREQUEST_RIDEREQUEST @"VC_PUSH_RIDEREQUEST_RIDEREQUEST"
#define VC_PUSH_RIDEREQUEST_REQUESTACCEPTED @"VC_PUSH_RIDEREQUEST_REQUESTACCEPTED"
#define VC_PUSH_RIDEREQUEST_REQUESTDECLINED @"VC_PUSH_RIDEREQUEST_REQUESTDECLINED"

#define VC_PUSHRIDEINVOICE_RATINGVAL @"VC_PUSHRIDEINVOICE_RATINGVAL"

#define VC_UPGRADETUT_IDTUTTITLE @"VC_UPGRADETUT_IDTUTTITLE"
#define VC_UPGRADETUT_IDTUTDESC @"VC_UPGRADETUT_IDTUTDESC"
#define VC_UPGRADETUT_ADDRESSTUTTITLE @"VC_UPGRADETUT_ADDRESSTUTTITLE"
#define VC_UPGRADETUT_ADDRESSTUTDESC @"VC_UPGRADETUT_ADDRESSTUTDESC"
#define VC_UPGRADETUT_BANKACCOUNTTUTTITLE @"VC_UPGRADETUT_BANKACCOUNTTUTTITLE"

#define VC_USERIDCARD_IDENTITYCARD @"VC_USERIDCARD_IDENTITYCARD"
#define VC_USERIDCARD_IDCARDIMAGEVAL @"VC_USERIDCARD_IDCARDIMAGEVAL"
#define VC_USERIDCARD_IDCARDMOVENEXTVAL @"VC_USERIDCARD_IDCARDMOVENEXTVAL"
#define VC_USERIDCARD_UPLOADED @"VC_USERIDCARD_UPLOADED"

#define VC_USERPREFERENCES_RIDERVAL @"VC_USERPREFERENCES_RIDERVAL"
#define VC_USERPREFERENCES_DRIVERVAL @"VC_USERPREFERENCES_DRIVERVAL"
#define VC_USERPREFERENCES_UPDATEPREFERENCES @"VC_USERPREFERENCES_UPDATEPREFERENCES"
#define VC_USERPREFERENCES_UPDATED @"VC_USERPREFERENCES_UPDATED"
#define VC_USERPREFERENCES_LOCATIONMAPPINGERROR @"VC_USERPREFERENCES_LOCATIONMAPPINGERROR"
#define VC_USERPREFERENCES_HOMEADDRESSVAL @"VC_USERPREFERENCES_HOMEADDRESSVAL"
#define VC_USERPREFERENCES_OFFICEADDRESSVAL @"VC_USERPREFERENCES_OFFICEADDRESSVAL"
#define VC_USERPREFERENCES_STARTTIMEVAL @"VC_USERPREFERENCES_STARTTIMEVAL"
#define VC_USERPREFERENCES_RETURNTIMEVAL @"VC_USERPREFERENCES_RETURNTIMEVAL"
#define VC_USERPREFERENCES_NOROUTESVAL @"VC_USERPREFERENCES_NOROUTESVAL"
#define VC_USERPREFERENCES_ONWARDROUTEVAL @"VC_USERPREFERENCES_ONWARDROUTEVAL"
#define VC_USERPREFERENCES_RETURNROUTEVAL @"VC_USERPREFERENCES_RETURNROUTEVAL"
#define VC_USERPREFERENCES_HOMEWORK @"VC_USERPREFERENCES_HOMEWORK"
#define VC_USERPREFERENCES_WORKHOME @"VC_USERPREFERENCES_WORKHOME"

#define VC_ABOUTSUPPORT_PROBLEMDESCRIBEVAL @"VC_ABOUTSUPPORT_PROBLEMDESCRIBEVAL"

#define VC_USERFAVOURITES_RECHARGENOW @"VC_USERFAVOURITES_RECHARGENOW"

#define VC_AVGROWTHHACK_COPIED @"VC_AVGROWTHHACK_COPIED"
#define VC_AVGROWTHHACK_EARNINGS @"VC_AVGROWTHHACK_EARNINGS"
#define VC_AVGROWTHHACK_SUCCESSFULREFERRALS @"VC_AVGROWTHHACK_SUCCESSFULREFERRALS"
#define VC_AVGROWTHHACK_HOWITWORKS @"VC_AVGROWTHHACK_HOWITWORKS"
#define VC_AVGROWTHHACK_NOREFERREDUSERSVAL @"VC_AVGROWTHHACK_NOREFERREDUSERSVAL"
#define VC_AVGROWTHHACK_TOTAL @"VC_AVGROWTHHACK_TOTAL"
#define VC_AVGROWTHHACK_CLAIMED @"VC_AVGROWTHHACK_CLAIMED"
#define VC_AVGROWTHHACK_PENDING @"VC_AVGROWTHHACK_PENDING"
#define VC_AVGROWTHHACK_INVITELINK @"VC_AVGROWTHHACK_INVITELINK"

#define VIEW_USERPROFILE_SHARED @"VIEW_USERPROFILE_SHARED"

#define VC_GUESTHOME_CHOOSESOURCE  @"VC_GUESTHOME_CHOOSESOURCE"
#define VC_GUESTHOME_CHOOSEDEST @"VC_GUESTHOME_CHOOSEDEST"
#define VC_GUESTHOME_SOURCEVAL @"VC_GUESTHOME_SOURCEVAL"
#define VC_GUESTHOME_DESTVAL @"VC_GUESTHOME_DESTVAL"
#define VC_GUESTHOME_DEPDATEVAL @"VC_GUESTHOME_DEPDATEVAL"
#define VC_GUESTHOME_SOURCETUT @"VC_GUESTHOME_SOURCETUT"
#define VC_GUESTHOME_DESTTUT @"VC_GUESTHOME_DESTTUT"
#define VC_GUESTHOME_DEPTTIMETUT  @"VC_GUESTHOME_DEPTTIMETUT"
#define VC_GUESTHOME_SEARCHBUTTONTUT @"VC_GUESTHOME_SEARCHBUTTONTUT"
#define VC_GUESTHOME_OFFERBUTTONTUT  @"VC_GUESTHOME_OFFERBUTTONTUT"
#define VC_GUESTHOME_OFFERRIDEVAL @"VC_GUESTHOME_OFFERRIDEVAL"

#define VC_GUESTMENU_ABOUT @"VC_GUESTMENU_ABOUT"

/*Travel Preference Screens*/



#define TP_SCREEN_BASE_SKIP @"TP_SCREEN_BASE_SKIP"
#define TP_SCREEN_BASE_NEXT @"TP_SCREEN_BASE_NEXT"
#define TP_SCREEN1_TITLE @"TP_SCREEN1_TITLE"
#define TP_SCREEN1_SUB_TITLE @"TP_SCREEN1_SUB_TITLE"
#define TP_SCREEN1_CAR_TITLE @"TP_SCREEN1_CAR_TITLE"
#define TP_SCREEN1_RIDE_TITLE @"TP_SCREEN1_RIDE_TITLE"
#define TP_SCREEN1_ERROR_MESSAGE @"TP_SCREEN1_ERROR_MESSAGE"


#define TP_SCREEN_BASE_SKIP  @"TP_SCREEN_BASE_SKIP"
#define TP_SCREEN_BASE_NEXT  @"TP_SCREEN_BASE_NEXT"
#define TP_SCREEN_BASE_ARE_YOU_SURE_TXT  @"TP_SCREEN_BASE_ARE_YOU_SURE_TXT"
#define TP_SCREEN_BASE_CONTENT_MSG  @"TP_SCREEN_BASE_CONTENT_MSG"
#define TP_SCREEN_BASE_NO_TITLE @"TP_SCREEN_BASE_NO_TITLE"
#define TP_SCREEN_BASE_YES_TITLE  @"TP_SCREEN_BASE_YES_TITLE"

/*screen 2*/
#define TP_SCREEN2_TITLE @"TP_SCREEN2_TITLE"
#define TP_SCREEN2_SUB_TITLE @"TP_SCREEN2_SUB_TITLE"
#define TP_SCREEN2_HOME_TITLE @"TP_SCREEN2_HOME_TITLE"
#define TP_SCREEN2_OFFICE_TITLE @"TP_SCREEN2_OFFICE_TITLE"
#define TP_SCREEN2_HOME_ADDRESS_ERROR @"TP_SCREEN2_HOME_ADDRESS_ERROR"
#define TP_SCREEN2_OFFICE_ADDRESS_ERROR @"TP_SCREEN2_OFFICE_ADDRESS_ERROR"

/*screen 3*/
#define TP_SCREEN3_TITLE @"TP_SCREEN3_TITLE"
#define TP_SCREEN3_SUB_TITLE @"TP_SCREEN3_SUB_TITLE"
#define TP_SCREEN3_FORWARD_TITLE @"TP_SCREEN3_FORWARD_TITLE"
#define TP_SCREEN3_BACKWORD_TITLE @"TP_SCREEN3_BACKWORD_TITLE"
#define TP_SCREEN3_HOME_ROUTE_ERROR  @"TP_SCREEN3_HOME_ROUTE_ERROR"
#define TP_SCREEN3_OFFICE_ROUTE_ERROR @"TP_SCREEN3_OFFICE_ROUTE_ERROR"
/*screen 4*/
#define TP_SCREEN4_TITLE @"TP_SCREEN4_TITLE"
#define TP_SCREEN4_SUB_TITLE @"TP_SCREEN4_SUB_TITLE"
#define TP_SCREEN4_FORWARD_TIME_TITLE @"TP_SCREEN4_FORWARD_TIME_TITLE"
#define TP_SCREEN4_BACKWORD_TIME_TITLE @"TP_SCREEN4_BACKWORD_TIME_TITLE"

#define TP_SCREEN4_SUCCESS_MSG @"TP_SCREEN4_SUCCESS_MSG"
#define TP_SCREEN4_SUCCESS_MSG1 @"TP_SCREEN4_SUCCESS_MSG1"
#define TP_SCREEN4_SUCCESS_MSG2 @"TP_SCREEN4_SUCCESS_MSG2"
#define TP_SCREEN4_SUCCESS_MSG3 @"TP_SCREEN4_SUCCESS_MSG3"


/*
 new menu
 */
#define SIDE_MENU_NEW_TRAVEl_PREFERENCE @"SIDE_MENU_NEW_TRAVEl_PREFERENCE"
#define SIDE_MENU_NEW_ACTIVE_TRIPS @"SIDE_MENU_NEW_ACTIVE_TRIPS"
#define SIDE_MENU_NEW_MESSAGE @"SIDE_MENU_NEW_MESSAGE"
#define SIDE_MENU_NEW_WALLET @"SIDE_MENU_NEW_WALLET"
#define SIDE_MENU_NEW_UPCOMING_TRIPS @"SIDE_MENU_NEW_UPCOMING_TRIPS"
#define SIDE_MENU_NEW_HISTORY @"SIDE_MENU_NEW_HISTORY"
#define SIDE_MENU_NEW_REFER_AND_EARN @"SIDE_MENU_NEW_REFER_AND_EARN"
#define SIDE_MENU_NEW_REWARDS @"SIDE_MENU_NEW_REWARDS"
#define SIDE_MENU_NEW_SETTINGS @"SIDE_MENU_NEW_SETTINGS"
#define SIDE_MENU_NEW_ABOUT @"SIDE_MENU_NEW_ABOUT"
#define SIDE_MENU_NEW_LEAVE_FEEDBACK @"SIDE_MENU_NEW_LEAVE_FEEDBACK"

#define MS_CREATERIDE_BTN_REQUEST @"MS_CREATERIDE_BTN_REQUEST"
#define TS_DRIVES_LBL_VIEWROUTE @"TS_DRIVES_LBL_VIEWROUTE"
#define CS_MENU_LBL_PROFILECOMPLETENESS @"CS_MENU_LBL_PROFILECOMPLETENESS"

#define SELECT_DATE_TIME @"SELECT_DATE_TIME"

#define CS_NOTIFICATIONS_NAV_TITILE @"CS_NOTIFICATIONS_NAV_TITILE"
#define CS_NOTIFICATIONS_LBL_NONOTIFICATIONS @"CS_NOTIFICATIONS_LBL_NONOTIFICATIONS"
#define CS_NOTIFICATIONS_LBL_CAUGHTUP @"CS_NOTIFICATIONS_LBL_CAUGHTUP"
#define CS_NOTIFICATIONS_LBL_UPLOAD_GOVT_ID @"CS_NOTIFICATIONS_LBL_UPLOAD_GOVT_ID"
#define CS_NOTIFICATIONS_SUB_LBL_UPLOAD_GOVT_ID @"CS_NOTIFICATIONS_SUB_LBL_UPLOAD_GOVT_ID"
#define CS_NOTIFICATIONS_LBL_TP @"CS_NOTIFICATIONS_LBL_TP"
#define CS_NOTIFICATIONS_SUB_LBL_TP @"CS_NOTIFICATIONS_SUB_LBL_TP"
#define CS_NOTIFICATIONS_LBL_UPLOAD_PROFILE_PHOTO @"CS_NOTIFICATIONS_LBL_UPLOAD_PROFILE_PHOTO"
#define CS_NOTIFICATIONS_SUB_LBL_UPLOAD_PROFILE_PHOTO @"CS_NOTIFICATIONS_SUB_LBL_UPLOAD_PROFILE_PHOTO"
#define CS_NOTIFICATIONS_LBL_COMPLETE_PROFILE @"CS_NOTIFICATIONS_LBL_COMPLETE_PROFILE"
#define CS_NOTIFICATIONS_SUB_LBL_COMPLETE_PROFILE @"CS_NOTIFICATIONS_SUB_LBL_COMPLETE_PROFILE"
#define CS_NOTIFICATIONS_LBL_FILL_CAR_DETAILS @"CS_NOTIFICATIONS_LBL_FILL_CAR_DETAILS"
#define CS_NOTIFICATIONS_SUB_LBL_FILL_CAR_DETAILS @"CS_NOTIFICATIONS_SUB_LBL_FILL_CAR_DETAILS"

#define MS_SEARCHRIDE_LBL_NEW_NOTIFICATIONS @"MS_SEARCHRIDE_LBL_NEW_NOTIFICATIONS"
#define  MS_SEARCHRIDE_LBL_NEW_RIDE_REQUESTS @"MS_SEARCHRIDE_LBL_NEW_RIDE_REQUESTS"
#define AS_WITHDRAW_LBL_AVAILABLEBALANCE @"AS_WITHDRAW_LBL_AVAILABLEBALANCE"
#define AS_WITHDRAW_LBL_ENTERAMOUNT @"AS_WITHDRAW_LBL_ENTERAMOUNT"
#define AS_WITHDRAW_LBL_VERIFIED @"AS_WITHDRAW_LBL_VERIFIED"

#define AUTO_FILL_LOCATION_RECENT_HISTORY @"AUTO_FILL_LOCATION_RECENT_HISTORY"
#define CHATS_CONTACTLIST_LBL_CHAT @"CHATS_CONTACTLIST_LBL_CHAT"
#define CHATS_CONTACTLIST_LBL_CALL @"CHATS_CONTACTLIST_LBL_CALL"


#define TRIPS_RIDE_REQ_PENDONG_LBL @"TRIPS_RIDE_REQ_PENDONG_LBL"
#define TRIPS_RIDE_REQ_CONFIRMED_LBL @"TRIPS_RIDE_REQ_CONFIRMED_LBL"
#define TRIPS_RIDE_REQ_RUNNING_LBL @"TRIPS_RIDE_REQ_RUNNING_LBL"

#define USS_LOGOUT_ALERT_MESAGE @"USS_LOGOUT_ALERT_MESAGE"
#define USS_CHANGEPASSWORD_OTP_SEND_SUCCESS @"USS_CHANGEPASSWORD_OTP_SEND_SUCCESS"
#define USS_SUPPORT_BTN_READFAQ @"USS_SUPPORT_BTN_READFAQ"
#define USS_SUPPORT_BTN_PRIVACYPOLICY @"USS_SUPPORT_BTN_PRIVACYPOLICY"

#define OTP_WRONG_ALERT_MSG @"OTP_WRONG_ALERT_MSG"
#define MS_EMAILLOGIN_LOGIN_WITH_FB_ERROR @"MS_EMAILLOGIN_LOGIN_WITH_FB_ERROR"
#define WS_WALLET_TXT_ENTERAMOUNT @"WS_WALLET_TXT_ENTERAMOUNT"
#define WS_STATEMENT_LBL_TRANSACTIONS_NOTRANSACTIONS @"WS_STATEMENT_LBL_TRANSACTIONS_NOTRANSACTIONS"
#define WS_STATEMENT_LBL_RECHARGE_NOTRANSACTIONS @"WS_STATEMENT_LBL_RECHARGE_NOTRANSACTIONS"
#define VC_WALLET_AMOUNTVAL_ZERO @"VC_WALLET_AMOUNTVAL_ZERO"
#define MS_SERACHRIDE_BTN_SEARCH @"MS_SERACHRIDE_BTN_SEARCH"
#define VEHICLE_RO_MESSAGE_SUBJECT @"VEHICLE_RO_MESSAGE_SUBJECT"
#define VEHICLE_RO_MESSAGE_MESSAGE @"VEHICLE_RO_MESSAGE_MESSAGE"

#define LOCATION_SERVICES_NOTENABLE_MSG_TITLE @"LOCATION_SERVICES_NOTENABLE_MSG_TITLE"
#define LOCATION_SERVICES_NOTENABLE_MSG @"LOCATION_SERVICES_NOTENABLE_MSG"
#define LOCATION_SERVICES_NOTENABLE_BTN_TITLE @"LOCATION_SERVICES_NOTENABLE_BTN_TITLE"
#define LOCATION_SERVICES_TYPE_ADDRESSES_BTN_TITLE @"LOCATION_SERVICES_TYPE_ADDRESSES_BTN_TITLE"
#define LOCATION_SERVICES_NOTENABLE_CAlC_FARE_DRIVER_MSG @"LOCATION_SERVICES_NOTENABLE_CAlC_FARE_DRIVER_MSG"
#define LOCATION_SERVICES_NOTENABLE_BTN_OK_ALERT_TITLE @"LOCATION_SERVICES_NOTENABLE_BTN_OK_ALERT_TITLE"

/*User On Board Storyboard*/
#define UOS_PREFERENCES_LBL_UPGRADEPROFILE  @"UOS_PREFERENCES_LBL_UPGRADEPROFILE"
#define UOS_IDCARD_LBL_UPGRADEPROFILE @"UOS_IDCARD_LBL_UPGRADEPROFILE"
#define UOS_IDCARD_BTN_UPLOAD @"UOS_IDCARD_BTN_UPLOAD"
#define UPS_VEHICLEDETAILS_LBL_SECURETEXT @"UPS_VEHICLEDETAILS_LBL_SECURETEXT"
#define UOS_VERIFYMOBILE_BTN_RESENDCODE @"UOS_VERIFYMOBILE_BTN_RESENDCODE"

#define fb_loginwithemail_error_dialog_title @"fb_loginwithemail_error_dialog_title"

#define CTS_CURRENTRIDE_LBL_MESSAGE @"CTS_CURRENTRIDE_LBL_MESSAGE"
#define CTS_DRIVEINVOICE_BTN_SUBMIT @"CTS_DRIVEINVOICE_BTN_SUBMIT"
#define CTS_DRIVEINVOICE_NAV_TITLE @"CTS_DRIVEINVOICE_NAV_TITLE"
///*************************************** PHASE 1 ****************************************************

/// PHASE - 1
/*SignUp Story Board*/

//////*****Notifications*****////
#define push_ridequest_title @"push_ridequest_title"
#define push_riderequest_accepted_title  @"push_riderequest_accepted_title"
#define push_riderequest_declined_title  @"push_riderequest_declined_title"
#define push_ride_cancelled_title  @"push_ride_cancelled_title"
#define push_drive_cancelled_title  @"push_drive_cancelled_title"
#define push_drive_started_title  @"push_drive_started_title"
#define push_drive_completed_title  @"push_drive_completed_title"
#define push_ride_completed_title  @"push_ride_completed_title"

#define SS_SKIP_BTN @"SS_SKIP_BTN"
#define SS_WELCOME_TO_ZIFY_LBL @"SS_WELCOME_TO_ZIFY_LBL"
#define SS_CARPOOLING_MADE_SIMPLE_LBL  @"SS_CARPOOLING_MADE_SIMPLE_LBL"
#define SS_JOIN_NOW_BTN  @"SS_JOIN_NOW_BTN"
#define SS_ALREADY_HAVE_AN_ACCOUNT_LBL  @"SS_ALREADY_HAVE_AN_ACCOUNT_LBL"
#define SS_SIGN_IN_BTN  @"SS_SIGN_IN_BTN"
#define SS_SIGN_IN_WITH_EMAIL_BTN  @"SS_SIGN_IN_WITH_EMAIL_BTN"


#define SS_FIRSTNAME_TXT @"SS_FIRSTNAME_TXT"
#define SS_LASTNAME_TXT @"SS_LASTNAME_TXT"
#define SS_NEXT_BTN @"SS_NEXT_BTN"
#define SS_GIVE_YOUR_EMAIL_TO_CREATE_ACCOUNT @"SS_GIVE_YOUR_EMAIL_TO_CREATE_ACCOUNT"
#define SS_HI_I_AM_ZIFY_AND_YOU_LBL @"SS_HI_I_AM_ZIFY_AND_YOU_LBL"
#define SS_CANCEL @"SS_CANCEL"
#define SS_SIGN_UP_WITH_EMAIL @"SS_SIGN_UP_WITH_EMAIL"
#define SS_MALE @"SS_MALE"
#define SS_FEMALE @"SS_FEMALE"
#define SS_OTHERS @"SS_OTHERS"

#define SS_EMAILID_TXT @"SS_EMAILID_TXT"
#define SS_PASSWORD_TXT @"SS_PASSWORD_TXT"
#define SS_BY_SIGNING_UP_I_ACCEPT_LBL @"SS_BY_SIGNING_UP_I_ACCEPT_LBL"
#define SS_TERMS_AND_CONDITIONS_BTN @"SS_TERMS_AND_CONDITIONS_BTN"
#define SS_SIGN_UP_BTN @"SS_SIGN_UP_BTN"
#define SS_THIS_CREATES_YOUR_ACCOUNT_LBL @"SS_THIS_CREATES_YOUR_ACCOUNT_LBL"
#define SS_HELP_US_TO_CREATE_AN_ACCOUNT_FOR_YOU @"SS_HELP_US_TO_CREATE_AN_ACCOUNT_FOR_YOU"

#define SS_YOU_ARE_IN_WHERE_CAN_I_REACH_YOU_LBL @"SS_YOU_ARE_IN_WHERE_CAN_I_REACH_YOU_LBL"
#define SS_MOBILE_NUMBER_TXT @"SS_MOBILE_NUMBER_TXT"
#define SS_WHY_MY_MOBILE_NUMBER_BTN @"SS_WHY_MY_MOBILE_NUMBER_BTN"
#define SS_VERIFY_BTN @"SS_VERIFY_BTN"
#define SS_ENTER_THE_VERIFICATION_CODE_SENT_LBL @"SS_ENTER_THE_VERIFICATION_CODE_SENT_LBL"


#define SS_ENTER_THE_VERIFICATION_CODE_LBL @"SS_ENTER_THE_VERIFICATION_CODE_LBL"
#define SS_VERIFICATION_CODE_HAS_BEEN_SENT_TO_LBL @"SS_VERIFICATION_CODE_HAS_BEEN_SENT_TO_LBL"
#define SS_RESEND_BTN @"SS_RESEND_BTN"
#define SS_VERIFY_BTN @"SS_VERIFY_BTN"
#define SS_YOUR_MOBILE_GETS_VERIFIED_LBL @"SS_YOUR_MOBILE_GETS_VERIFIED_LBL"

#define SS_SHARE_YOUR_SELFIE_WITH_US_LBL @"SS_SHARE_YOUR_SELFIE_WITH_US_LBL"
#define SS_PLEASE_PUT_A_PICTURE_WHERE_YOU_FACE_IS_CLEARLY_VISIBLE_LBL @"SS_PLEASE_PUT_A_PICTURE_WHERE_YOU_FACE_IS_CLEARLY_VISIBLE_LBL"
#define SS_SET_BTN @"SS_SET_BTN"
#define SS_UPLOAD_BTN @"SS_UPLOAD_BTN"

#define SS_DONT_WORRY_WE_WILL_NOT_BUG_YOU_ANY_TIME @"SS_DONT_WORRY_WE_WILL_NOT_BUG_YOU_ANY_TIME"
#define SS_WE_NEED_YOUR_MOBILE_NUMBER_FOR @"SS_WE_NEED_YOUR_MOBILE_NUMBER_FOR"
#define SS_OTP_VERIFICATION @"SS_OTP_VERIFICATION"
#define SS_SENDING_TRANSACTIONAL_MESSAGES @"SS_SENDING_TRANSACTIONAL_MESSAGES"
#define SS_ASSITING_YOU_CONNECT_YOUR_CARPOOL_BUDDY @"SS_ASSITING_YOU_CONNECT_YOUR_CARPOOL_BUDDY"
#define SS_DO_YOU_WANT_CHANGE_NUMBER @"SS_DO_YOU_WANT_CHANGE_NUMBER"
#define SS_LOGIN_AGAIN @"SS_LOGIN_AGAIN"

///PHASE - 1
/*Home Story Board*/

#define HS_SET_YOUR_ADDRESS @"HS_SET_YOUR_ADDRESS"
#define HS_SET_HOME_ADDRESS @"HS_SET_HOME_ADDRESS"
#define HS_SET_WORK_ADDRESS @"HS_SET_WORK_ADDRESS"
#define HS_HOME_ADDRESS @"HS_HOME_ADDRESS"
#define HS_WORK_ADDRESS @"HS_WORK_ADDRESS"
#define HS_NEXT @"HS_NEXT"

#define HS_SET_YOUR_TIME @"HS_SET_YOUR_TIME"
#define HS_HOME_TO_OFFICE_TIME @"HS_HOME_TO_OFFICE_TIME"
#define HS_OFFICE_TO_HOME_TIME @"HS_OFFICE_TO_HOME_TIME"
#define HS_DONE @"HS_DONE"
#define HS_NEXT @"HS_NEXT"

#define HS_SET_YOUR_ROUTE_MAP @"HS_SET_YOUR_ROUTE_MAP"
#define HS_HOME_TO_OFFICE_ROUTE @"HS_HOME_TO_OFFICE_ROUTE"
#define HS_OFFICE_TO_HOME_ROUTE @"HS_OFFICE_TO_HOME_ROUTE"
#define HS_NEXT @"HS_NEXT"
#define HS_SAVE @"HS_SAVE"




///PHASE - 1
/*IDCard Story Board*/
#define ID_CARD @"ID_CARD"

#define ID_BEFORE_YOU_GET_A "ID_BEFORE_YOU_GET_A"
#define ID_CARPOOL @"ID_CARPOOL,"
#define ID_LETS_ADD_YOUR_ID @"ID_LETS_ADD_YOUR_ID"
#define ID_THIS_HELPS_US_AUTHENTICATE_PEOPLE_FOR_A_BETTER_COMMUNITY @"ID_THIS_HELPS_US_AUTHENTICATE_PEOPLE_FOR_A_BETTER_COMMUNITY"
#define ID_BACK @"ID_BACK"
#define ID_UPLOAD @"ID_UPLOAD"
#define ID_CHOOSE_YOUR_GOVT_ID @"ID_CHOOSE_YOUR_GOVT_ID"
#define ID_NEXT @"ID_NEXT"

#define ID_THANKS_FOR_YOUR @"ID_THANKS_FOR_YOUR"
#define ID_HELP_IN_BUILDING @"ID_HELP_IN_BUILDING"
#define ID_A_BETTER @"ID_A_BETTER"
#define ID_CARPOOLING @"ID_CARPOOLING"
#define ID_COMMUNITY @"ID_COMMUNITY"
#define ID_YOUR_ID_CARD_VERIFICATION_ONE_WORKING_DAY_NOW_ITS_YOUR_TIME @"ID_YOUR_ID_CARD_VERIFICATION_ONE_WORKING_DAY_NOW_ITS_YOUR_TIME"
#define ID_GET_IN @"ID_GET_IN"
#define ID_UPLOAD_YOUR_DRIVING_LICENCE @"ID_UPLOAD_YOUR_DRIVING_LICENCE"

#define ID_AADHAAR_CARD @"ID_AADHAAR_CARD"
#define ID_VOTER_ID @"ID_VOTER_ID"
#define ID_ANY_GOVT_ID @"ID_ANY_GOVT_ID"
#define ID_PLEASE_CHOOSE_YOUR_GOVT_ID_TYPE @"ID_PLEASE_CHOOSE_YOUR_GOVT_ID_TYPE"

///PHASE - 1
/*ShowImage XIB*/

#define SI_MODEL @"SI_MODEL"
#define SI_REGISTRATION_NO @"SI_REGISTRATION_NO"

///PHASE - 1
/*Main Story Board*/

#define MS_TRAVEL_PREFERENCES @"MS_TRAVEL_PREFERENCES"
#define MS_TRAVEL_PREFERENCES_HELPS_US_BETTER_EXPERIENCE_TO_YOU @"MS_TRAVEL_PREFERENCES_HELPS_US_BETTER_EXPERIENCE_TO_YOU"
#define MS_TAKE_A_RIDE @"MS_TAKE_A_RIDE"
#define MS_OFFER_A_DRIVE @"MS_OFFER_A_DRIVE"
#define MS_HOME @"MS_HOME"
#define MS_WORK @"MS_WORK"
#define MS_CAR_OWNER @"MS_CAR_OWNER"
#define MS_RIDER @"MS_RIDER"
#define MS_CHOOSE_YOUR_MODE @"MS_CHOOSE_YOUR_MODE"
#define MS_CREATERIDE_NAV_TITLE @"MS_CREATERIDE_NAV_TITLE"
#define MS_CREATERIDE_NAV_TITLE_FOR_RIDE_WITH_ME @"MS_CREATERIDE_NAV_TITLE_FOR_RIDE_WITH_ME"
#define MS_THIS_CAN_BE_CHANGED_LATER_IF_REQUIRED @"MS_THIS_CAN_BE_CHANGED_LATER_IF_REQUIRED"

#define MS_TAKE_A_RIDE @"MS_TAKE_A_RIDE"
#define MS_OFFER_A_DRIVE @"MS_OFFER_A_DRIVE"



#define VC_GUESTHOME_TRAVELPREFERENCES @"VC_GUESTHOME_TRAVELPREFERENCES"


///PHASE - 1
/*Guest Story Board*/

#define GU_SWITCH_TIP  @"GU_SWITCH_TIP"

///PHASE - 1
///***Wallet****//
#define WA_ADD_MONEY  @"WA_ADD_MONEY"
#define WA_WITHDRAW  @"WA_WITHDRAW"
#define WA_BANK_ACCOUNT  @"WA_BANK_ACCOUNT"
#define WA_STATEMENT  @"WA_STATEMENT"


///PHASE - 1
///***UserProfile Storyboard****//
///VEHICLE TEXT CONTROLLER

#define UP_BEFORE_YOU_CAN_OFFER_A @"UP_BEFORE_YOU_CAN_OFFER_A"
#define UP_RIDE_YOU_NEED_TO_ADD @"UP_RIDE_YOU_NEED_TO_ADD"
#define UP_YOUR_VEHICLE_DETAILS @"UP_YOUR_VEHICLE_DETAILS"
#define UP_VEHICLE_MODEL @"UP_VEHICLE_MODEL"
#define UP_VEHICLE_REGISTRATION @"UP_VEHICLE_REGISTRATION"
#define UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM @"UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM"
#define UP_SAVE_AND_NEXT @"UP_SAVE_AND_NEXT"

///VEHICLE_IMAGE_CONTROLLER
#define UP_UPLOADING_YOUR_VEHICLE @"UP_UPLOADING_YOUR_VEHICLE"
#define UP_IMAGE_WILL_HELP_YOU_GET @"UP_IMAGE_WILL_HELP_YOU_GET"
#define UP_MORE_RIDERS @"UP_MORE_RIDERS"
#define UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM @"UP_VEHICLE_DETAILS_CANNOT_BE_EDITED_ONCE_SAVED_TO_EDIT_CONTACT_SUPPORT_TEAM"
#define UP_SUPPORT_TEAM @"UP_SUPPORT_TEAM"
#define UP_VEHICLE_DETAILS_CANNOTBE_EDITED_CONTACT @"UP_VEHICLE_DETAILS_CANNOTBE_EDITED_CONTACT"
#define UP_UPLOAD @"UP_UPLOAD"
#define UP_SKIP @"UP_SKIP"

///VEHICLE_TEXT_IMAGE_UPLOAD_CONTROLLER_||_VEHICLE_DETAILS_AVAILABLE_CONTROLLER
#define UP_VEHICLE_MODEL @"UP_VEHICLE_MODEL"
#define UP_VEHICLE_NUMBER @"UP_VEHICLE_NUMBER"

#define UP_YOUR_VEHICLE_DETAILS_ARE_SECURED_STORED_AND_FOR_SECURITY_PURPOSES_ONLY @"UP_YOUR_VEHICLE_DETAILS_ARE_SECURED_STORED_AND_FOR_SECURITY_PURPOSES_ONLY"


#define FB_INVALID_TOKEN  @"FB_INVALID_TOKEN"
#define YOUR_RIDE_STARTS_AT @"YOUR_RIDE_STARTS_AT"

#define LR_YOU_CANT_REDEEM_YOUR_REWARD_POINTS_TILL_YOU_VERIFIED @"LR_YOU_CANT_REDEEM_YOUR_REWARD_POINTS_TILL_YOU_VERIFIED"
#define LR_ID_CARD_UPLOAD @"LR_ID_CARD_UPLOAD"
#define LR_ID_PLEASE_TAP_HERE_TO_UPLOAD_IDCARD @"LR_ID_PLEASE_TAP_HERE_TO_UPLOAD_IDCARD"

#define LR_OFFER_TERMS_CONDITIONS @"LR_OFFER_TERMS_CONDITIONS"
#define LR_OFFER_APPLICABLE_IN_HYD_ONLY @"LR_OFFER_APPLICABLE_IN_HYD_ONLY"
#define LR_YOU_CAN_AVAIL_REWARDS_ONLY_MAX_OF_TWO_TRIPS_A_DAY @"LR_YOU_CAN_AVAIL_REWARDS_ONLY_MAX_OF_TWO_TRIPS_A_DAY"
#define LR_NOT_APPLICABLE_FOR_OUTSTATION_TRAVEL @"LR_NOT_APPLICABLE_FOR_OUTSTATION_TRAVEL"
#define LR_MAX_COINS_CAN_EARNED_PER_TRIP @"LR_MAX_COINS_CAN_EARNED_PER_TRIP"
#define LR_CAR_OWNER_HAS_TO_START_AND_COMPLETE_DRIVE_TO_ELIGIBLE_LR @"LR_CAR_OWNER_HAS_TO_START_AND_COMPLETE_DRIVE_TO_ELIGIBLE_LR"
#define LR_RIDER_HAS_TO_BOARD_AND_COMPLETE_RIDE_TO_BE_ELIGIBLE_LR @"LR_RIDER_HAS_TO_BOARD_AND_COMPLETE_RIDE_TO_BE_ELIGIBLE_LR"
#define LR_PROFILE_SHOULD_VERIFIED_FOR_A_USER_TO_ELIGIBLE_LR @"LR_PROFILE_SHOULD_VERIFIED_FOR_A_USER_TO_ELIGIBLE_LR"
#define LR_IT_TAKES_WORKING_DAYS_TO_REDEEM_REQ @"LR_IT_TAKES_WORKING_DAYS_TO_REDEEM_REQ"
#define LR_TERMS_AND_CONDITIONS @"LR_TERMS_AND_CONDITIONS"

#define LR_PLEASE_ENTER_REG_MOBILE_NUMBR_TO_SNED_MONEY_TO_PAYTM_ACC @"LR_PLEASE_ENTER_REG_MOBILE_NUMBR_TO_SNED_MONEY_TO_PAYTM_ACC"
#define LR_REDEMPTION @"LR_REDEMPTION"
#define LR_PLEASE_SELECT_BANK_TO_SEND_MONEY_TO_YOUR_ACC @"LR_PLEASE_SELECT_BANK_TO_SEND_MONEY_TO_YOUR_ACC"
#define LR_PLEASE_ENTER_VALID_MOB_NUMBER @"LR_PLEASE_ENTER_VALID_MOB_NUMBER"
#define LR_RETRIEVING_DATA @"LR_RETRIEVING_DATA"
#define LR_PLEASE_WAIT @"LR_PLEASE_WAIT"

#define LR_AN_IOCL_PETRO_CARD_WILL_SENT_TO_ADDRESS @"LR_AN_IOCL_PETRO_CARD_WILL_SENT_TO_ADDRESS"
#define LR_ADD_ADDRESS @"LR_ADD_ADDRESS"

#define LR_ADD_BANK @"LR_ADD_BANK"
#define LR_THE_VALUE_MUST_BE_LESSTHAN_OR_EQUAL_TO_REDEEMABLE_ACC @"LR_THE_VALUE_MUST_BE_LESSTHAN_OR_EQUAL_TO_REDEEMABLE_ACC"
#define LR_THE_VALUE_MUST_BE_IN_MULTIPLES_OF_ONLY @"LR_THE_VALUE_MUST_BE_IN_MULTIPLES_OF_ONLY"
#define LR_YOUR_ZIFY_COINS_TRANSFRED_TO_YOUR_BANK_ACC_WITH_THREE_WRKNG_DAYS @"LR_YOUR_ZIFY_COINS_TRANSFRED_TO_YOUR_BANK_ACC_WITH_THREE_WRKNG_DAYS"
#define LR_YOUR_PETRO_CARD_WILL_BE_SENT_WITHIN_SEVEN_WORKNG_DAYS_TO_THE_ADD @"LR_YOUR_PETRO_CARD_WILL_BE_SENT_WITHIN_SEVEN_WORKNG_DAYS_TO_THE_ADD"
#define LR_YOUR_ZIFY_COINS_WILL_CONVERTED_TO_ZIFY_CASH_WITHIN_ONE_WRKNG_DAY @"LR_YOUR_ZIFY_COINS_WILL_CONVERTED_TO_ZIFY_CASH_WITHIN_ONE_WRKNG_DAY"
#define LR_INSUFFICIENT_BALANCE @"LR_INSUFFICIENT_BALANCE"
#define LR_PLEASE_ENTER_ADD @"LR_PLEASE_ENTER_ADD"
#define LR_ADDRESS_DETAILS @"LR_ADDRESS_DETAILS"
#define LR_PAYTM @"LR_PAYTM"
#define LR_BANK_ACCOUNT @"LR_BANK_ACCOUNT"
#define LR_PETRO_CARD @"LR_PETRO_CARD"
#define LR_ZIFY_CASH @"LR_ZIFY_CASH"
#define LR_REWARDS_TUTORIAL @"LR_REWARDS_TUTORIAL"
#define LR_REDEMPTION_WE_WILL_SEND_MONEY_TO_PAYTM @"LR_REDEMPTION_WE_WILL_SEND_MONEY_TO_PAYTM"
#define LR_REDEMPTION_YOUR_MONEY_WILL_ADDED_TO_YOUR_BANK_AC @"LR_REDEMPTION_YOUR_MONEY_WILL_ADDED_TO_YOUR_BANK_AC"
#define LR_REDEMPTION_ZIFY_COINS_TRANSFERED_TO_PAYTM_ACCOUNT @"LR_REDEMPTION_ZIFY_COINS_TRANSFERED_TO_PAYTM_ACCOUNT"
#define LR_REWARDS_NAV_TITLE @"LR_REWARDS_NAV_TITLE"


#define UPS_EDITPROFILE_BTN_BLOODGROUP @"UPS_EDITPROFILE_BTN_BLOODGROUP"
#define UPS_PROFILE_NAV_TITLE @"UPS_PROFILE_NAV_TITLE"
#define UPS_VEHICLEDETAILS_BTN_SAVE @"UPS_VEHICLEDETAILS_BTN_SAVE"
#define UPS_EDITPROFILE_LBL_EMERGENCTCONTACT @"UPS_EDITPROFILE_LBL_EMERGENCTCONTACT"
#define generic_sucess @"generic_sucess"
#define fb_loginwithemail_error_dialog_title @"fb_loginwithemail_error_dialog_title"
#define email_exist @"email_exist"
#define facebook_access_token_invalid @"facebook_access_token_invalid"
#define invalid_user_token @"invalid_user_token"
#define UP_VEHICLE_DETAILS_CANNOTBE_EDITED_CONTACT_SUPPORT @"UP_VEHICLE_DETAILS_CANNOTBE_EDITED_CONTACT_SUPPORT"
#define UPDX_USERPROFILE_LBL_WORKSAT @"UPDX_USERPROFILE_LBL_WORKSAT"

#define CAR_IMAGE_NOT_AVAILABLE @"CAR_IMAGE_NOT_AVAILABLE"
#define WHERE_ARE_YOU_GOING @"WHERE_ARE_YOU_GOING"
#define RATE @"RATE"

#define SEARCH_AGAIN @"SEARCH_AGAIN"
#define UOS_VEHICLEDETAILS_LBL_SECURETEXTLINE1 @"UOS_VEHICLEDETAILS_LBL_SECURETEXTLINE1"
#define UOS_IDCARD_LBL_SECURETEXTLINE2 @"UOS_IDCARD_LBL_SECURETEXTLINE2"

#define SS_APPLY_PROMO_CODE @"SS_APPLY_PROMO_CODE"
#define SS_APPLIED @"SS_APPLIED"
#define SS_PROMO_CODE_TITLE @"SS_PROMO_CODE_TITLE"
#define SS_PROMO_CODE_SUB_TITLE @"SS_PROMO_CODE_SUB_TITLE"
#define SS_PROMO_CODE_TF_PLACEHOLDER @"SS_PROMO_CODE_TF_PLACEHOLDER"
#define SS_PROMO_CODE_APPLY_BTN_TITLE @"SS_PROMO_CODE_APPLY_BTN_TITLE"
#define SS_PROMO_CODE_ERROR @"SS_PROMO_CODE_ERROR"


#define rwm_seat_full @"rwm_seat_full"
#define rwm_drive_has_expired @"rwm_drive_has_expired"
#define rwm_already_requested @"rwm_already_requested"
#define rwm_drive_started_but_rider_absent @"rwm_drive_started_but_rider_absent"
#define no_drive_exists @"no_drive_exists"
#define country_code_mismatch_error @"country_code_mismatch_error"
#define ride_with_me_share_text @"ride_with_me_share_text"
#define payment_cancelled_user @"payment_cancelled_user"
#define USS_CHANGEPASSWORD_NAV_TITLE @"USS_CHANGEPASSWORD_NAV_TITLE"
#define duplicate_drive_found @"duplicate_drive_found"
#define insufficient_recharge_error @"insufficient_recharge_error"
#define ride_request_not_yet_accepted @"ride_request_not_yet_accepted"

#define push_ridequest_message @"push_ridequest_message"
#define push_riderequest_accepted_message @"push_riderequest_accepted_message"
#define push_riderequest_declined_message @"push_riderequest_declined_message"
#define push_ride_cancelled_message @"push_ride_cancelled_message"
#define push_drive_cancelled_message @"push_drive_cancelled_message"
#define push_drive_started_message @"push_drive_started_message"
#define push_drive_completed_message @"push_drive_completed_message"
#define push_ride_completed_message @"push_ride_completed_message"
#define profile_blood_group_not_disclose @"profile_blood_group_not_disclose"
#define profile_vehicle_brand @"profile_vehicle_brand"
#define profile_vehicleDetails_brand_val @"profile_vehicleDetails_brand_val"
#define verify_Otp_Screen_copy_error @"verify_Otp_Screen_copy_error"
#define wallet_withdrawal_min_amount_check @"wallet_withdrawal_min_amount_check"
#define password_change_success @"password_change_success"
#define user_profile_updated_success @"user_profile_updated_success"

/*FEEDBACK STORYBOARD*/

#define ride_details @"ride_details"
#define money_received @"money_received"
#define money_debited @"money_debited"
#define share_your_feedback @"share_your_feedback"
#define trip_distance @"trip_distance"
#define start_time @"start_time"
#define end_time @"end_time"
#define total @"total"
#define ride_id @"ride_id"
#define drive_id @"drive_id"
#define zify_coins_earned @"zify_coins_earned"
#define rider_coins_description @"rider_coins_description"
#define driver_coins_description @"driver_coins_description"


/*REFER AND EARN STORYBOARD*/
//Refer & Earn
#define refer_and_earn @"refer_and_earn"
#define refer_your_friends_and_get_upto @"refer_your_friends_and_get_upto"
#define if_car_owner_signups_you_get @"if_car_owner_signups_you_get"
#define refer_now @"refer_now"
#define my_referrals @"my_referrals"
#define refer_your_organisation @"refer_your_organisation"
#define zify_coins @"zify_coins"
#define refer_and_earn_exciting_coins @"refer_and_earn_exciting_coins"

//My Referrals
#define zify_coins_received @"zify_coins_received"
#define referral_count @"referral_count"
#define referral_history @"referral_history"
#define coins @"coins"
#define joined_on @"joined_on"

//Refer your Org
#define refer_your_org_and_earn @"refer_your_org_and_earn"
#define connect_us_to_your_admin @"connect_us_to_your_admin"
#define company_name @"company_name"
#define strength_approx @"strength_approx"
#define name_admin_or_hr @"name_admin_or_hr"
#define admin_or_hr_contact_number @"admin_or_hr_contact_number"
#define company_city @"city"
#define view_zify_presentation @"view_zify_presentation"
#define submit_refer_your_org @"submit_refer_your_org"
#define our_business_team_contact @"our_business_team_contact"
#define terms_and_conditions @"terms_and_conditions"

// Refer your org Terms
#define zify_coins_can_be_redeemed_by_person @"zify_coins_can_be_redeemed_by_person"
#define zify_coins_will_be_only_given_for @"zify_coins_will_be_only_given_for"
#define zify_coins_can_be_credited_upto @"zify_coins_can_be_credited_upto"
#define company_strength @"company_strength"
#define zify_coins @"zify_coins"
#define below @"below"
#define above @"above"
#define zify_coins_can_be_redeemed_from @"zify_coins_can_be_redeemed_from"

#define please_enter_company_name @"please_enter_company_name"
#define please_enter_name_admin_hr @"please_enter_name_admin_hr"
#define please_enter_contact_num_admin_hr @"please_enter_contact_num_admin_hr"
#define please_enter_city @"please_enter_city"
#define hi_there @"hi_there"
#define i_am_carpooling_with_zify @"i_am_carpooling_with_zify"
#define email_content_hi @"email_content_hi"
#define email_content_please_find_org_details @"email_content_please_find_org_details"
#define email_content_company_name @"email_content_company_name"
#define email_content_company_city @"email_content_company_city"
#define email_content_company_strength @"email_content_company_strength"
#define email_content_spoc_name @"email_content_spoc_name"
#define email_content_spoc_number @"email_content_spoc_number"
#define email_content_referred_by @"email_content_referred_by"
#define email_content_referrer_email_id @"email_content_referrer_email_id"
#define email_content_referrer_number @"email_content_referrer_number"
#define email_content_thanks @"email_content_thanks"
#define tap_to_check_your_referral_earnings @"tap_to_check_your_referral_earnings"
#define for_trusted_carpooling_company_community_upload_id @"for_trusted_carpooling_company_community_upload_id"

#define fb_login_no_email_error @"fb_login_no_email_error"

#define PUSXH_APPUPGRADE_BTN_OPENAPPSTORE @"PUSXH_APPUPGRADE_BTN_OPENAPPSTORE"
#define PUSXH_APPUPGRADE_BTN_CANCEL @"PUSXH_APPUPGRADE_BTN_CANCEL"


#define  id_proof_string @"id_proof_string"

#define new_tp_desc_lbl_title @"new_tp_desc_lbl_title"
#define new_tp_user_mode_str @"new_tp_user_mode_str"
#define new_tp_user_home_location @"new_tp_user_home_location"
#define new_tp_user_home_location_desc @"new_tp_user_home_location_desc"
#define new_tp_user_office_location  @"new_tp_user_office_location"
#define new_tp_user_office_location_desc @"new_tp_user_office_location_desc"
#define new_tp_user_start_time_desc @"new_tp_user_start_time_desc"
#define new_tp_user_return_time_desc @"new_tp_user_return_time_desc"
#define new_tp_user_time_reset @"new_tp_user_time_reset"
#define new_tp_user_home_to_office_route @"new_tp_user_home_to_office_route"
#define new_tp_user_home_to_office_route_desc @"new_tp_user_home_to_office_route_desc"
#define new_tp_user_office_to_home_route @"new_tp_user_office_to_home_route"
#define new_tp_user_office_to_home_route_desc @"new_tp_user_office_to_home_route_desc"
#define new_tp_user_enter_vehicle_details @"new_tp_user_enter_vehicle_details"

#define UOS_PREFERENCES_LBL_STARTTIME @"UOS_PREFERENCES_LBL_STARTTIME"
#define UOS_PREFERENCES_LBL_RETURNTIME @"UOS_PREFERENCES_LBL_RETURNTIME"
#define UPS_VEHCILEDETAILS_NAV_TITLE @"UPS_VEHCILEDETAILS_NAV_TITLE"
#define address_error_string @"address_error_string"
#define CS_RIDEREQUESTS_NAV_TITLE @"CS_RIDEREQUESTS_NAV_TITLE"
#define country_code_selection_error @"country_code_selection_error"

/*EMERGENCY*/

#define emergency @"emergency"
#define dont_worry @"dont_worry"
#define use_sos_emergency @"use_sos_emergency"
#define our_support_team_will @"our_support_team_will"
#define if_call_doesnt_connect @"if_call_doesnt_connect"
#define SUPPORT_LIVE_CHAT_BTN_TITLE @"SUPPORT_LIVE_CHAT_BTN_TITLE"
#define check_vehicle_details_of_car_owner @"Check vehicle details of car owner"

@interface LocalisationConstants : NSObject

@end
